{ config, lib, ... }:
{
  users = lib.mkIf config.services.icecast.enable {
    users.liquidsoap = {
      group = "liquidsoap";
      extraGroups = [ "nginx" ];
      isSystemUser = true;
      uid = 155;
    };
    groups.liquidsoap = {};
  };
}
